#menu1 {
	background-color:#75aadb;
}

.staffbox { 
	width:45%;
	display:inline-block;
	vertical-align:top;
}

.staffbox li {
	list-style:none;
	background: url('../images/mdash.gif') left center no-repeat;
	padding-left: 23px;
	margin-left: 0px;
}

#rightcolcar {
	background-image: url("../images/pageimages/staffcar.jpg");
	background-size:auto;
}

#bottommenu {
	text-align:right;
}

.adminformleft {
	width:60px;
	display:inline-block;
	vertical-align:top;
}

.adminformright {
	width:200px;
	display:inline-block;
	vertical-align:top;
}

.provideleft {
	width:20px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}

.provideright {
	width:210px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}